package com.warewms.enums;

import lombok.Getter;

/**
 * Created by IntelliJ IDEA.
 * User: andy.qu
 * Date: 2019/9/28
 */
@Getter
public enum ErpTypeEnum implements IEnum{
    K3CLOUD(0,"K3CLOUD"),//金蝶
    ;

    private Integer code;
    private String message;
    ErpTypeEnum(Integer code, String message){
        this.code = code;
        this.message = message;
    }
}